Retrieve image
Retrieves the JSON description or the binary of the original image for the specified image_id.
NOTE: Default is to return the binary of the original image. Use the Accept header to specify application/json to return the JSON description of the image instead.
Authentication
A string representation of JWT containing at least two parameters:
ctx.user_id — user’s id
ctx.account_id — user’s default account id
ctx.account_uid — user’s default account uid
The usage of account_(u)id from JWT is discouraged, user can have access to multiple accounts, every endpoint has to be account aware if it’s needed.
This JWT must be signed by the appropriate authority.
Path parameters
Response
File name for the image (specified when image is created).
True if image has alpha channel (some degree of transparency). Otherwise, false.